using System;

internal sealed class Delegate730 : MulticastDelegate
{
	public extern int Invoke(object object_0);

	public static int smethod_0(object object_0, Delegate730 delegate730_1)
	{
		return delegate730_1(object_0);
	}

	public extern Delegate730(object object_0, IntPtr intptr_0);

	static Delegate730()
	{
		Class10.smethod_13(typeof(Delegate730).TypeHandle);
	}

	internal static Delegate730 delegate730_0;
}
